Run of fresh-snapshots for gnome-breakout

Try this locally (using the lintian-brush package):

debcheckout gnome-breakout
cd gnome-breakout
new-upstream --snapshot
1766
1767
1768
1769
1770
1771
1772
1773
1774
1775
1776
1777
1778
1779
1780
1781
Processing triggers for libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...

[2021-06-10 03:15:08] Creating directory /home/janitor in schroot session.
[2021-06-10 03:15:09] Using dependency resolver: [apt, cpan, ctan, pypi, npm, go, hackage, cran, cran, octave-forge]
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking whether make sets $(MAKE)... yes
checking for working aclocal-1.4... missing
checking for working autoconf... found
checking for working automake-1.4... missing
checking for working autoheader... found
checking for working makeinfo... missing
checking for pkg-config... /usr/bin/pkg-config
checking for libgnomeui-2.0... Package libgnomeui-2.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `libgnomeui-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'libgnomeui-2.0' found
configure: error: Library requirements (libgnomeui-2.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
[2021-06-10 03:15:10] Build failed with unidentified error:
[2021-06-10 03:15:10] configure: error: Library requirements (libgnomeui-2.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

Full worker log Full dist log